Subject: New Reply Received - Discount on next purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 10:56:57 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Discount on next purchase   Ticket comment <div dir="ltr">Hi,
<div>
<br>
</div>
<div>I visited yesterday on 17-03-2022 evening time at Oasis Mall Sharjah. I just want to ask you that coupon will applicable and I can get from same store as it’s mentioned in the order confirmation email. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2022, at 10:54 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Usman,<br>
<br>
We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.<br>
<br>
Kindly share with us counter / staff name, which date and time you visited the store and the store address, so we can check the store team and resolve the issue.<br>
<br>
We reiterate our apologies and share your understanding and patience.<br>
<br>
your friends,<br>
Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4042423